Mailinglist Archive: opensuse-updates (144 mails)

< Previous Next >
openSUSE-RU-2015:2317-1: moderate: Recommended update for grub2
openSUSE Recommended Update: Recommended update for grub2
______________________________________________________________________________

Announcement ID: openSUSE-RU-2015:2317-1
Rating: moderate
References: #955115
Affected Products:
openSUSE Leap 42.1
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:


This recommended update for grub2 fixes the following issues:

- Fix wrong escape sequence in previous commit (boo#955115)
* modified grub2-snapper-plugin.sh

- Fix snapshot booting on s390x (boo#955115)
* modified grub2-snapper-plugin.sh


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.1:

zypper in -t patch openSUSE-2015-927=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.1 (i586 x86_64):

grub2-2.02~beta2-73.1
grub2-branding-upstream-2.02~beta2-73.1
grub2-debuginfo-2.02~beta2-73.1
grub2-i386-pc-2.02~beta2-73.1

- openSUSE Leap 42.1 (x86_64):

grub2-x86_64-efi-2.02~beta2-73.1
grub2-x86_64-xen-2.02~beta2-73.1

- openSUSE Leap 42.1 (noarch):

grub2-snapper-plugin-2.02~beta2-73.1

- openSUSE Leap 42.1 (i586):

grub2-i386-efi-2.02~beta2-73.1


References:

https://bugzilla.suse.com/955115


< Previous Next >
This Thread
  • No further messages